<configuration>
  <appSettings>
    <add key="default_port" value="COM3" />
    <add key="target_full_path" value="C:\Users\Will\Documents\Metre\PROJECTS\Sonix Programmer\sample programs\tick_tock_timer_event_mark\tick_tock_timer_event_mark.Bin" />
    <add key="target_filename" value="tick_tock_timer_event_mark.Bin" />
  </appSettings>
</configuration>